petsc-3.13.6 2020-09-29
Report Typos and Errors

# DMMoabSetLocalToGlobalTag

Set the tag used for local to global numbering

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetLocalToGlobalTag(DM dm, moab::Tag ltogtag)

Collective

### Input Parameters

| dm | - The DMMoab object being set
| ltogtag | - The MOAB tag used for local to global ids

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages